Subject: FIGHT YOUR TICKET--ON THE RADIO

From: [email-masked] (Glenn Mandelkern)
Date: Mon, 24 Jul 1995 19:29:35 GMT

I hope this gets out in time so that many as you can listen
to this talk show concerning a topic that gets much coverage here.

I just caught the tail end of today's Ronn Owens show on KGO 810 AM.
He said that tomorrow (Tuesday, July 25, 1995) he will have a guest
on who will tell you how to "fight your traffic ticket AND WIN!"

I did not hear if it was the author of the popular Nolo Press book,
but Nolo is headquartered here in the Bay Area as is KGO. 

Ronn Owens is on Monday to Friday, 9AM to 12PM.

-- 
 ---------------------------------------------------------------------------
Glenn Mandelkern                                          Hee, hee, hee, hee!
[email-masked]                                     Questor the Elf lives!